package com.bocloud.cmp.model.hmc.sdk.module;

/**
 * 基本输入输出系统
 *
 * @author sxp
 * @since May 4, 2018
 */
public class BIOS {
    private String ksv;
    private String kb;
    private String kxe;
    private String value;

    public BIOS() {
    }

    public String getKsv() {
        return ksv;
    }

    public void setKsv(String ksv) {
        this.ksv = ksv;
    }

    public String getKb() {
        return kb;
    }

    public void setKb(String kb) {
        this.kb = kb;
    }

    public String getKxe() {
        return kxe;
    }

    public void setKxe(String kxe) {
        this.kxe = kxe;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return "BIOS [ksv=" + ksv + ", kb=" + kb + ", kxe=" + kxe + ", value=" + value + "]";
    }
}
